body:not(.page-livestream) img.owl-thumb-item {
    width: 160px;
    height: 90px;
    cursor: pointer;
    opacity: 0.4;
}

body:not(.page-livestream) img.owl-thumb-item.active {
    opacity: 1;
}

/** 
*   VIDEO PLAYER
*/

body:not(.page-livestream) .owl-nav {
    position: absolute;
    display: flex;
    justify-content: space-between;
    top: 19%;
    left: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    height: 0;
}

body:not(.page-livestream) .page-dynamic .mc-container .owl-thumbs {
    display: none;
}

body:not(.page-livestream) .owl-carousel {
    z-index: 0;
}

body:not(.page-livestream) .owl-carousel .owl-nav button.owl-prev, 
body:not(.page-livestream) .owl-carousel .owl-nav button.owl-next {
    outline: none;
    height: 30px;
}

body:not(.page-livestream) .owl-carousel .owl-nav button.owl-prev img, 
body:not(.page-livestream) .owl-carousel .owl-nav button.owl-next img {
    width: 33% !important;
}

body:not(.page-livestream) .video-button {
    background-image: url(../images/mc-play.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 60px;
    position: absolute;
    left: 10px;
    bottom: 10px;
    width: 50px;
    height: 50px;
    border-radius: 5px;
    cursor: pointer;
    transition: filter .3s ease-in-out;
}

body:not(.page-livestream) .video-button:hover {
    filter: brightness(75%);
}

body:not(.page-livestream) .video-player-container {
    position:  absolute;
    left:  0;
    top: 0;
    width:  100%;
    height:  100%;
    display:  none;
}

body:not(.page-livestream) div#vjs_video_3 {
    width:  100%;
    height:  100%;
}

body:not(.page-livestream) a.film-layer__video-close.icon.icon-close {
    width:  30px;
    height:  30px;
    position:  absolute;
    top: 15px;
    right:  15px;
    cursor:  pointer;
    z-index: 8;
    content: url(../images/img_close.png);
    border-radius: 50%;
    transition: filter 0.3s ease-in-out;
}

body:not(.page-livestream) a.film-layer__video-close.icon.icon-close:hover {
    filter: brightness(75%);
}

body:not(.page-livestream) .film-layer__inner {
    width:  100%;
    height:  100%;
}

body:not(.page-livestream) .video-js {
    width:  100% !important;
    height:  100% !important;
    border-radius: 5px;
}

body:not(.page-livestream) .video-js .vjs-tech {
    /*    object-fit: fill;*/
}

/*.video-playing .owl-item.active {
    height: 56vw;
}*/

/*.video-playing img.owl-lazy {
    height: 56vw;
}*/

body:not(.page-livestream) .video-playing .owl-media-container__text {
    display: none;
}

body:not(.page-livestream) .owl-thumbs {
    position: relative;
    height: 100px;
    width: 99999px;
    margin-left: 0px;
}

body:not(.page-livestream) .site-main .mc-container .owl-item img {
    min-height: 210px;
    object-fit: cover;
}

body:not(.page-livestream) .page-dynamic .site-main .mc-container .owl-item img,
body:not(.page-livestream) .page-stuecke .site-main .mc-container .owl-item img {
    min-height: unset;
}

body:not(.page-livestream) .home-mediacontainer-article {
    position: relative;
    z-index: 0;
    margin-bottom: 40px;
}

body:not(.page-livestream) button.production-owl-counter {
    color: white;
    position: absolute;
    right: 20px;
    bottom: 20px;
}

body:not(.page-livestream) .media-container .owl-media-container-item .video-button {
    background-size: 70px;
    padding: 30px;
    border: 6px solid #fff;
    border-radius: 50%;
}

body:not(.page-livestream) .video-playing .video-button,
body:not(.page-livestream) .video-playing .event-buttons {
    display: none !important;
}

body:not(.page-livestream) .owl-media-container__text a {
    letter-spacing: 1.05px;
    line-height: inherit;
}


@media screen and (min-width: 568px) {
    body:not(.page-livestream) .site-main .mc-container .owl-item img {
        min-height: 340px;
    }

    body:not(.page-livestream) .page-dynamic .site-main .mc-container .owl-item img,
    body:not(.page-livestream) .page-stuecke .site-main .mc-container .owl-item img {
        min-height: unset;
    }

    body:not(.page-livestream) .owl-media-container__text {
        text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    }

    body:not(.page-livestream) .media-container__description {
        text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    }

    body:not(.page-livestream) .media-container__subtitle {
        text-shadow: 0px 0px 8px rgba(0, 0, 0, 0.25);
    }


    body:not(.page-livestream) .media-container .owl-media-container-item .video-button {
        background-size: 70px;
        padding: 30px;
        border: 6px solid #fff;
        border-radius: 50%;
        left: 34px;
        bottom: 71px;
        z-index: 9;
    }

    body:not(.page-livestream) .owl-media-container__text a {
        color: white;
    }

    body:not(.page-livestream) .owl-media-container__text a:hover {
        color: white;
    }

}

@media screen and (max-width: 568px) {

    body:not(.page-livestream) .page-dynamic .media-container .owl-media-container-item .video-button {
/*        background-size: 45px;
        padding: 25px;
        border: 4px solid #fff;
        border-radius: 50%;
        bottom: unset;*/
        top: -16vw;
/*        width: 30px;
        height: 30px;*/
        left: 0;
        right: 0;
        display: flex;
        justify-content: center;
        margin: auto;
        align-items: center;
        bottom: 0;
    }
    
   body:not(.page-livestream) .page-dynamic .site-main .mc-container .owl-carousel .owl-nav {
    top: 33%;
}
}

@media screen and (min-width: 768px) {

    body:not(.page-livestream) .owl-carousel .owl-nav button.owl-prev img, 
    body:not(.page-livestream) .owl-carousel .owl-nav button.owl-next img {
        width: 60% !important;
    }
    body:not(.page-livestream) .site-main .mc-container .owl-item img {
        min-height: 400px;
    }

    body:not(.page-livestream) .page-dynamic .site-main .mc-container .owl-item img,
    body:not(.page-livestream) .page-stuecke .site-main .mc-container .owl-item img {
        min-height: unset;
    }

    body:not(.page-livestream) .media-container .owl-media-container-item .video-button {
        background-size: 70px;
        padding: 30px;
        border: 6px solid #fff;
        border-radius: 50%;
        left: 66px;
        bottom: 101px;
    }
}

@media screen and (min-width: 1024px) {
    body:not(.page-livestream) .site-main .mc-container .owl-item img {
        min-height: 533px;
    }

    body:not(.page-livestream) .page-dynamic .site-main .mc-container .owl-item img,
    body:not(.page-livestream) .page-stuecke .site-main .mc-container .owl-item img {
        min-height: unset;
    }
}

@media screen and (min-width: 1400px) {
    body:not(.page-livestream) .site-main .mc-container .owl-item img {
        min-height: 778px;
    }

    body:not(.page-livestream) .page-dynamic .site-main .mc-container .owl-item img,
    body:not(.page-livestream) .page-stuecke .site-main .mc-container .owl-item img {
        min-height: unset;
    }

    body:not(.page-livestream) .media-container .owl-media-container-item .video-button {
        background-size: 82px;
        padding: 30px;
        border: 6px solid #fff;
        border-radius: 135%;
        left: 66px;
        bottom: 101px;
        width: 100px;
        height: 100px;
    }
}

@media screen and (min-width: 1470px) {
    /*    .video-playing .owl-item.active {
            height: calc(100% - ((100vw - 1470px)));
        }*/

    body:not(.page-livestream) .site-main .mc-container .media-container-default.video-playing .owl-item img {
        height: 807px;
    }
}























